# &adminguide;

## Overview

This module provides limited STUN server (RFC 5389) support for &kamailio;. It's built for providing STUN support in the SIP signalling channel, not being a standalone STUN/TURN server.

## Dependencies

### &kamailio; Modules

The following modules must be loaded before this module:

- None

### External Libraries or Applications

The following libraries must be installed before running &kamailio; with this module loaded:

- None

## Parameters

None

## Functions

None

## RPC Commands

None